.required label {
	font-style:italic;
}

label.x-form-cb-label {
	font-style:normal;
}

div.extador-infotext {
	padding: 3px 3px 3px 3px;
	float:left;
}

.disabled-selectableSet-checkbox {
	text-decoration: line-through;
	color: black !important;
}

.disabled-radioSelectable-radiobutton {
	text-decoration: line-through;
	color: black !important;
}

.ukrequiredfield{
	font-style:normal;
}

.ukrequiredfield form div label {
	font-style:normal !important;
}

.calculator{
	/*font-size:20px;*/
	font-weight:bold;
	text-align: left;
}

.calculatorError{
	font-size:30px;
	font-weight:bold;
	color: red;
	text-align: center;
}